Classes | Namespaces
StyleParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "StyleParser.hxx"`

## Classes
struct | StyleParserInternal::Picture
| small structure used to store picture data in StyleParser More...
struct | StyleParserInternal::Font
| small structure used to store a font and a picture More...
struct | StyleParserInternal::State
| Internal: the state of a StyleParser. More...

## Namespaces
| StyleParserInternal
| Internal: the structures of a StyleParser.